<?php  include_once("admin.config.inc.php"); ?>
<?php  include_once("config.inc.php"); ?>
<?php  include_once("security.php"); ?>



   <!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN"
"http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<title>拍客网站后台管理系统</title>
<link href="../style/css/main.css" rel="stylesheet" type="text/css">

<SCRIPT language=javascript src="main.js" type=text/javascript>
</SCRIPT>
<SCRIPT language=javascript src="menu.js" type=text/javascript>
</SCRIPT>
</HEAD>
<BODY>
<div id="wrap">
	
    <div class="main">
<div class="left">
        	
<!--menu-->
	  <?php
	  ///////////////////////
	  //incldue here links.txt.php
	  ////////////////
   include("store.txt.php");

  $MainLinksSize = sizeof($MainLinksArray);

  for($i=0;$i<$MainLinksSize;$i++)
  {
    //$LayerId= $i+2;
    $LinkTitle = $MainLinksArray[$i][0];
    $HREF = $MainLinksArray[$i][1];
    $HasChild = $MainLinksArray[$i][2];
    if($HasChild==1)
    { 
	?>   
	<div class="left-title" ><?php echo $LinkTitle; ?></div>
            <ul>
	
	  <?php
      $ChildLinksSize = sizeof($ChildLinksArray);
      
      for($j=0;$j<$ChildLinksSize;$j++)
      {
        $MainLinkID = $ChildLinksArray[$j][2];
        if($MainLinkID == $i)
        {
        	$ChildLinkTitle = $ChildLinksArray[$j][0];
        	$ChildHREF = $ChildLinksArray[$j][1];
		?>
		<li>&raquo;<a href="<?php echo $ChildHREF ?>" target="body"><?php echo $ChildLinkTitle;?></a></li>
            <?php
        }
      }
	  echo "</ul>";
    }
    else
    {
	?>
            <li>&raquo;<a href="<?php echo $ChildHREF ?>" target="body"><?php echo $ChildLinkTitle;?></a></li>
	 <?php
	}
	
  } 
 
	
 ?>
   <!--/menu--> </div>
   
   </div></div>
   </BODY></HTML>